.cont-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  
  .mat-card {
    width: 350px;
  }
  
  .mat-form-field {
    width: 90%;
  }
  
  .mat-card-content {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  
  .mat-radio-button {
    margin-left: 10px;
  }
  
  .mat-radio-group {
    display: flex;
    justify-content: space-evenly;
  }
  
  .mat-card-header {
    display: flex;
    justify-content: center;
  }
  .chip {
    background-color: rgb(204, 204, 204);
    text-align: center;
    border-radius: 10px;
    padding: 10px;
  }
  
  .mat-form-field {
    width: 100%;
  }
  